Bug 814366 - [abrt] gedit-3.2.6-1.fc16: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.2.6-1.fc16: Process /usr/bin/gedit was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:8460458e6b038b42ed2d3ab849e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 13:28 EDT by notsgnik
Modified: 2013-02-13 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:07:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (13.67 KB, text/plain)
2012-04-19 13:28 EDT, notsgnik
no flags Details
File: build_ids (5.00 KB, text/plain)
2012-04-19 13:28 EDT, notsgnik
no flags Details
File: maps (35.86 KB, text/plain)
2012-04-19 13:28 EDT, notsgnik
no flags Details
File: backtrace (25.91 KB, text/plain)
2012-04-19 13:28 EDT, notsgnik
no flags Details

  None (edit)
Description notsgnik 2012-04-19 13:28:00 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        gedit /home/nots/Remote/notsgnik.com/private/index.php
comment:        Snippets using php on gedit, i think it's because of ctags something. it as the same problème with source code browser
executable:     /usr/bin/gedit
kernel:         3.3.2-1.fc16.i686
pid:            15023
pwd:            /home/nots
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           Thu 19 Apr 2012 07:21:17 PM CEST
uid:            1000
username:       nots

backtrace:      Text file, 26530 bytes
build_ids:      Text file, 5125 bytes
dso_list:       Text file, 14001 bytes
maps:           Text file, 36724 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=nots
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0b69e1be2eaca31e43f613a60000001e-1334828717.363866-513519748
:GNOME_KEYRING_CONTROL=/tmp/keyring-s03JDj
:IMSETTINGS_MODULE=none
:USER=nots
:USERNAME=nots
:MAIL=/var/spool/mail/nots
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nots/.local/bin:/home/nots/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/nots
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1461
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/nots
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=nots
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XxFVwFpWMK,guid=c19599b0edb1b7764f20069500000041
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/nots
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-nots-69HKnf/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1465,unix/unix:/tmp/.ICE-unix/1465
:SSH_AUTH_SOCK=/tmp/keyring-s03JDj/ssh
:GPG_AGENT_INFO=/tmp/keyring-s03JDj/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=15023
:DESKTOP_STARTUP_ID=nautilus-15007-nots-gedit-0_TIME8011410

var_log_messages:
:Apr 18 12:33:25 nots abrt: detected unhandled Python exception in 'gedit'
:Apr 18 17:30:40 nots abrt: detected unhandled Python exception in 'gedit'
:Apr 18 17:30:41 nots abrt[9336]: Saved core dump of pid 4136 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-04-18-17:30:40-4136 (52137984 bytes)
:Apr 18 17:33:01 nots abrt: detected unhandled Python exception in 'gedit'
:Apr 18 17:33:01 nots abrt[9402]: Saved core dump of pid 9371 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-04-18-17:33:01-9371 (51015680 bytes)
:Apr 18 17:36:42 nots abrt: detected unhandled Python exception in 'gedit'
:Apr 18 17:36:42 nots abrt[9486]: Saved core dump of pid 9436 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-04-18-17:36:42-9436 (49618944 bytes)
:Apr 18 17:52:31 nots abrt: detected unhandled Python exception in 'gedit'
:Apr 18 17:52:32 nots abrt[10111]: Saved core dump of pid 10088 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-04-18-17:52:31-10088 (51232768 bytes)
:Apr 18 17:53:21 nots abrt: detected unhandled Python exception in 'gedit'
:Apr 18 17:54:17 nots abrt[10174]: Saved core dump of pid 10137 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-04-18-17:54:16-10137 (50634752 bytes)
:Apr 18 18:17:13 nots abrt: detected unhandled Python exception in 'gedit'
:Apr 18 18:17:13 nots abrt[10966]: Saved core dump of pid 10948 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-04-18-18:17:13-10948 (58580992 bytes)
:Apr 18 18:17:24 nots abrt: detected unhandled Python exception in 'gedit'
:Apr 18 18:17:24 nots abrt[11004]: Not dumping repeating crash in '/usr/bin/gedit'
:Apr 18 18:17:47 nots abrt: detected unhandled Python exception in 'gedit'
:Apr 18 18:17:47 nots abrt[11012]: Saved core dump of pid 11006 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-04-18-18:17:47-11006 (38146048 bytes)
:Apr 18 18:21:34 nots abrt: detected unhandled Python exception in 'gedit'
:Apr 19 19:21:17 nots abrt: detected unhandled Python exception in 'gedit'
:Apr 19 19:21:18 nots abrt[18535]: Saved core dump of pid 15023 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-04-19-19:21:17-15023 (79151104 bytes)
Comment 1 notsgnik 2012-04-19 13:28:04 EDT
Created attachment 578712 [details]
File: dso_list
Comment 2 notsgnik 2012-04-19 13:28:06 EDT
Created attachment 578713 [details]
File: build_ids
Comment 3 notsgnik 2012-04-19 13:28:08 EDT
Created attachment 578714 [details]
File: maps
Comment 4 notsgnik 2012-04-19 13:28:10 EDT
Created attachment 578715 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 12:26:44 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 17:07:27 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.